Subject: Re: [Healeys] Battery box for ?66 AH BJ8

From: Tim Davis BN7 <[email-masked]>
Date: Thu, 11 Aug 2022 16:22:52 -0400 (EDT)

Regarding Councours judging... what about your paint scheme?

----- Original Message -----
From: [email-masked]
To: "Healey list" <[email-masked]>
Sent: Thursday, August 11, 2022 1:00:01 PM
Subject: Healeys Digest, Vol 15, Issue 250

Send Healeys mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	http://autox.team.net/mailman/listinfo/healeys
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Healeys digest..."

Today's Topics:

   1. Re: 100 battery cutoff switch (Michael Salter)
   2. Re: Healeys Digest, Vol 15, Issue 249 (Alan Wasserman)
   3. Re: Healeys Digest, Vol 15, Issue 249 (Michael Salter)
   4. Re: Healeys Digest, Vol 15, Issue 249 (Bob Spidell)
   5. Re: Healeys Digest, Vol 15, Issue 249 (Bob Spidell)
   6. Re: Healeys Digest, Vol 15, Issue 249 (rct2bnc)

----------------------------------------------------------------------

Message: 1
Date: Wed, 10 Aug 2022 16:30:53 -0400
From: Michael Salter <[email-masked]>
To: Hank Leach <[email-masked]>
Cc: Bob Haskell <[email-masked]>, Healey List
	<[email-masked]>
Subject: Re: [Healeys] 100 battery cutoff switch
Message-ID:
	<[email-masked]>

And if you are rebuilding it the rivets holding it together are boot lace
eyelets ... really  ... they are ??

M

On Wed., Aug. 10, 2022, 3:39 p.m. Henry G Leach via Healeys, <
[email-masked]> wrote:

> Bob-with the left rear wheel off, remove the ground strap and coil wire...
> then drop the two BA nuts and washers that hold the unit in position with
> the help of someone on the topside with their head in the boot. If no help,
> you can tape or secure the screws on top with clamp or reach up with a long
> arm. If rusted or stubborn use a vise grip and some "Lucas tool box buddy"
> to remove them. Unit drops down rather than up and out if I remember the
> procedure. Some folks can rebuild the switch with involves replacing the
> spring inside, but AH Spares/Moss have replacements$$. Be sure to get the
> short neck style to be concours correct. Hank
>
> -----------------------------------------
> From: "Bob Haskell via Healeys"
> To: "Healey List"
> Cc:
> Sent: Wednesday August 10 2022 3:04:35AM
> Subject: [Healeys] 100 battery cutoff switch
>
> Listers,
>
> What's involved with swapping out the battery cutoff switch on a 100 BN2?
> Do you access the backside of the switch from the left side wheel well or
> from the battery box or?
>
> Cheers,
>
> Bob Haskell
> Austin Healey 3000 BN7/BT7 registrar
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
>
> Archive: http://www.team.net/pipermail/healeys
> http://autox.team.net/archive/healeys
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/healeys/attachments/20220810/e3014a96/attachment-0001.htm>

------------------------------

Message: 2
Date: Thu, 11 Aug 2022 07:21:12 -0400
From: Alan Wasserman <[email-masked]>
To: Healeys <[email-masked]>
Cc: Alan Wasserman <[email-masked]>
Subject: Re: [Healeys] Healeys Digest, Vol 15, Issue 249

Re: Battery box for ?66 AH BJ8

Hello fellow enjoysters.  I  have a ?66 Austin Healey BJ8 and am shooting for a Concours judging.  I know I have the ?wrong? battery (see pic) but was told that a Lucas Battery Box would be acceptable in judging.  Does anyone have knowledge if this is so AND, if so, any clues on where I may find one?  Tried Ebay and usual supply sources to no avail.  Thanks for the anticipated insight.  (I know and am changing the ?holds? to helmet style)

> On Aug 10, 2022, at 2:00 PM, [email-masked] wrote:
> 
> 
> 
> 
> ------=_NextPart_000_001E_01D8AC19.89D001A0
> X-Apple-Content-Length: 2006
> Content-Type: TEXT/HTML;
> 	charset=us-ascii
> Content-Transfer-Encoding: QUOTED-PRINTABLE
> 
> 
> ------=_NextPart_000_001E_01D8AC19.89D001A0--
> 
> 
> 
> 
> 
> --000000000000dccb7005e5e1f999
> X-Apple-Content-Length: 2399
> Content-Type: TEXT/HTML;
> 	charset=UTF-8
> Content-Transfer-Encoding: QUOTED-PRINTABLE
> 
> 
> --000000000000dccb7005e5e1f999--
> 
> 
> 
> 
> 
> --=_7dac9e1b9226c239621449b7a2760905
> X-Apple-Content-Length: 1386
> Content-Type: TEXT/HTML;
> 	charset=UTF-8
> Content-Transfer-Encoding: QUOTED-PRINTABLE
> 
> 
> --=_7dac9e1b9226c239621449b7a2760905--
> 
> 

Alan Wasserman
[email-masked]
732-887-0742
www.wassermanstudio.com

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/healeys/attachments/20220811/3aa611e1/attachment-0001.htm>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: 53338FC4-D7AA-4D11-A1CD-DFDBEB5AD8CC.jpeg
Type: image/jpeg
Size: 164560 bytes
Desc: not available
URL: <http://autox.team.net/pipermail/healeys/attachments/20220811/3aa611e1/attachment-0001.jpeg>

------------------------------

Message: 3
Date: Thu, 11 Aug 2022 08:16:42 -0400
From: Michael Salter <[email-masked]>
To: Alan Wasserman <[email-masked]>
Cc: Healeys <[email-masked]>
Subject: Re: [Healeys] Healeys Digest, Vol 15, Issue 249
Message-ID:
	<CAB3i7LKLvaW5oijT5i8CJEL5B9iMDHPDGf3WeJw6xpWgba=[email-masked]>

A "Lucas" battery box, something I have never heard of, is *not* correct.
I would recommend that you get a copy of the Concours Guidelines.

M

On Thu., Aug. 11, 2022, 7:58 a.m. Alan Wasserman via Healeys, <
[email-masked]> wrote:

> Re: Battery box for ?66 AH BJ8
>
> Hello fellow enjoysters.  I  have a ?66 Austin Healey BJ8 and am shooting
> for a Concours judging.  I know I have the ?wrong? battery (see pic) but
> was told that a Lucas Battery Box would be acceptable in judging.  Does
> anyone have knowledge if this is so AND, if so, any clues on where I may
> find one?  Tried Ebay and usual supply sources to no avail.  Thanks for the
> anticipated insight.  (I know and am changing the ?holds? to helmet style)
>
> On Aug 10, 2022, at 2:00 PM, [email-masked] wrote:
>
>
>
>
> ------=_NextPart_000_001E_01D8AC19.89D001A0
> X-Apple-Content-Length: 2006
> Content-Type: TEXT/HTML;
> charset=us-ascii
> Content-Transfer-Encoding: QUOTED-PRINTABLE
>
>
> ------=_NextPart_000_001E_01D8AC19.89D001A0--
>
>
>
>
>
> --000000000000dccb7005e5e1f999
> X-Apple-Content-Length: 2399
> Content-Type: TEXT/HTML;
> charset=UTF-8
> Content-Transfer-Encoding: QUOTED-PRINTABLE
>
>
> --000000000000dccb7005e5e1f999--
>
>
>
>
>
> --=_7dac9e1b9226c239621449b7a2760905
> X-Apple-Content-Length: 1386
> Content-Type: TEXT/HTML;
> charset=UTF-8
> Content-Transfer-Encoding: QUOTED-PRINTABLE
>
>
> --=_7dac9e1b9226c239621449b7a2760905--
>
>
>
> Alan Wasserman
> [email-masked]
> 732-887-0742
> www.wassermanstudio.com
>
>
>
>
>
>
>
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
>
> Archive: http://www.team.net/pipermail/healeys
> http://autox.team.net/archive/healeys
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/healeys/attachments/20220811/0fd0805a/attachment-0001.htm>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: 53338FC4-D7AA-4D11-A1CD-DFDBEB5AD8CC.jpeg
Type: image/jpeg
Size: 164560 bytes
Desc: not available
URL: <http://autox.team.net/pipermail/healeys/attachments/20220811/0fd0805a/attachment-0002.jpeg>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: 53338FC4-D7AA-4D11-A1CD-DFDBEB5AD8CC.jpeg
Type: image/jpeg
Size: 164560 bytes
Desc: not available
URL: <http://autox.team.net/pipermail/healeys/attachments/20220811/0fd0805a/attachment-0003.jpeg>

------------------------------

Message: 4
Date: Thu, 11 Aug 2022 08:31:54 -0700
From: Bob Spidell <[email-masked]>
To: [email-masked]
Subject: Re: [Healeys] Healeys Digest, Vol 15, Issue 249

I can't help with the box--I've never seen one anywhere--but I think you 
should have a grommet on the bulkhead your negative cable goes through. 
I don't know if it's concours correct or not--anyone?--but I think it's 
a good idea (you'll have the terminal off to replace them with 
helmet-style anyway):

https://mossmotors.com/grommet-kit

On 8/11/2022 4:21 AM, Alan Wasserman via Healeys wrote:
> Re: Battery box for ?66 AH BJ8
>
> Hello fellow enjoysters. ?I ?have a ?66 Austin Healey BJ8 and am 
> shooting for a Concours judging. ?I know I have the ?wrong? battery 
> (see pic) but was told that a Lucas Battery Box would be acceptable in 
> judging. ?Does anyone have knowledge if this is so AND, if so, any 
> clues on where I may find one? ?Tried Ebay and usual supply sources to 
> no avail. ?Thanks for the anticipated insight. ?(I know and am 
> changing the ?holds? to helmet style)
>
>> On Aug 10, 2022, at 2:00 PM, [email-masked] wrote:
>>
>>
>>
>>
>> ------=_NextPart_000_001E_01D8AC19.89D001A0
>> X-Apple-Content-Length: 2006
>> Content-Type: TEXT/HTML;
>> charset=us-ascii
>> Content-Transfer-Encoding: QUOTED-PRINTABLE
>>
>>
>> ------=_NextPart_000_001E_01D8AC19.89D001A0--
>>
>>
>>
>>
>>
>> --000000000000dccb7005e5e1f999
>> X-Apple-Content-Length: 2399
>> Content-Type: TEXT/HTML;
>> charset=UTF-8
>> Content-Transfer-Encoding: QUOTED-PRINTABLE
>>
>>
>> --000000000000dccb7005e5e1f999--
>>
>>
>>
>>
>>
>> --=_7dac9e1b9226c239621449b7a2760905
>> X-Apple-Content-Length: 1386
>> Content-Type: TEXT/HTML;
>> charset=UTF-8
>> Content-Transfer-Encoding: QUOTED-PRINTABLE
>>
>>
>> --=_7dac9e1b9226c239621449b7a2760905--
>>
>>
>
> Alan Wasserman
> [email-masked]
> 732-887-0742
> www.wassermanstudio.com <http://www.wassermanstudio.com>
>
>
>
>
>
>
>
>
> _______________________________________________
> Support Team.Nethttp://www.team.net/donate.html
> Suggested annual donation  $12.75
>
> Archive:http://www.team.net/pipermail/healeys  http://autox.team.net/archive/healeys
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:http://autox.team.net/mailman/options/healeys/[email-masked]
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/healeys/attachments/20220811/3fa7b776/attachment-0001.htm>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: 53338FC4-D7AA-4D11-A1CD-DFDBEB5AD8CC.jpeg
Type: image/jpeg
Size: 164560 bytes
Desc: not available
URL: <http://autox.team.net/pipermail/healeys/attachments/20220811/3fa7b776/attachment-0001.jpeg>

------------------------------

Message: 5
Date: Thu, 11 Aug 2022 08:33:46 -0700
From: Bob Spidell <[email-masked]>
To: [email-masked]
Subject: Re: [Healeys] Healeys Digest, Vol 15, Issue 249

How about gutting a Lucas battery and stuffing an AGM inside? Crazy idea?

On 8/11/2022 5:16 AM, Michael Salter wrote:
> A "Lucas" battery box, something I have never heard of, is *_not_* 
> correct.
> I would recommend that you get a copy of the Concours Guidelines.
>
> M
>
>
> On Thu., Aug. 11, 2022, 7:58 a.m. Alan Wasserman via Healeys, 
> <[email-masked]> wrote:
>
>     Re: Battery box for ?66 AH BJ8
>
>     Hello fellow enjoysters.? I ?have a ?66 Austin Healey BJ8 and am
>     shooting for a Concours judging.? I know I have the ?wrong?
>     battery (see pic) but was told that a Lucas Battery Box would be
>     acceptable in judging.? Does anyone have knowledge if this is so
>     AND, if so, any clues on where I may find one?? Tried Ebay and
>     usual supply sources to no avail.? Thanks for the anticipated
>     insight. ?(I know and am changing the ?holds? to helmet style)
>
>>     On Aug 10, 2022, at 2:00 PM, [email-masked] wrote:
>>
>>
>>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/healeys/attachments/20220811/9243aede/attachment-0001.htm>

------------------------------

Message: 6
Date: Thu, 11 Aug 2022 09:49:54 -0700
From: rct2bnc <[email-masked]>
To: Bob Spidell <[email-masked]>, [email-masked]
Subject: Re: [Healeys] Healeys Digest, Vol 15, Issue 249

These are already available somewhere in Ohio.? I purchased one more than 10 yrs ago ...can't find the receipt.? They advised in Hemmings.?Ben Cohen?BJ8Sent from my Verizon, Samsung Galaxy smartphone
-------- Original message --------From: Bob Spidell <[email-masked]> Date: 8/11/22  9:38 AM  (GMT-07:00) To: [email-masked] Subject: Re: [Healeys] Healeys Digest, Vol 15, Issue 249 
    How about gutting a Lucas battery and stuffing an AGM inside? Crazy
    idea?

    On 8/11/2022 5:16 AM, Michael Salter
      wrote:

      A "Lucas" battery box, something I have never
        heard of, is not correct.?
        I would recommend that you get a copy of the
          Concours Guidelines.?

        M

        On Thu., Aug. 11, 2022, 7:58
          a.m. Alan Wasserman via Healeys, <[email-masked]>
          wrote:

          Re:
            Battery box for ?66 AH BJ8

            Hello fellow enjoysters.? I ?have a ?66 Austin Healey
              BJ8 and am shooting for a Concours judging.? I know I have
              the ?wrong? battery (see pic) but was told that a Lucas
              Battery Box would be acceptable in judging.? Does anyone
              have knowledge if this is so AND, if so, any clues on
              where I may find one?? Tried Ebay and usual supply sources
              to no avail.? Thanks for the anticipated insight. ?(I know
              and am changing the ?holds? to helmet style)

                  On Aug 10, 2022, at 2:00 PM, [email-masked]
                    wrote:

              

    

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/healeys/attachments/20220811/8e0bc731/attachment-0001.htm>

------------------------------

Subject: Digest Footer

_______________________________________________
Healeys mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/healeys

archives:  http://autox.team.net/archive

------------------------------

End of Healeys Digest, Vol 15, Issue 250
****************************************
_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys

[email-masked]
http://autox.team.net/mailman/listinfo/healeys